html, body {
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #444;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none
}
*, *:before, *:after {
	box-sizing: border-box
}
.left {
	float: left
}
.right {
	float: right
}
.uppercase {
	text-transform: uppercase
}
.primary {
	background-color: #b0ba25
}
.orange {
	color: #b0ba25
}
.grey {
	background-color: #EFEDEC
}
h1 {
	font-family: 'Univers W01', Arial, sans-serif;
	font-weight: bold;
	color: #444;
	font-size: 53px;
	line-height: 52px;
	margin: 0 0 10px;
	padding: 0
}
h1.smalllight {
	font-family: 'Univers W01', Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px
}
h1 .smalllight {
	font-family: 'Univers W01', Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 20px;
	position: relative;
	top: -11px
}
h2 {
	font-family: 'Univers W01', Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 22px;
	line-height: 28px;
	width: 100%;
	padding: 15px;
	background: #EFEDEC;
	text-align: center;
	margin: 0
}
h2.sub {
	color: #b0ba25;
	font-size: 20px;
	background: none;
	padding: 0;
	text-align: left
}
@media only screen and (max-width: 950px) {
h2.sub {
	font-size: 17px;
	line-height: 22px
}
}
h2 .margin {
	margin: 0 0 10px
}
h2 sup {
	position: relative;
	top: 2px;
	font-size: 15px
}
h3 {
	font-family: 'Univers W01', Arial, sans-serif;
	font-weight: bold;
	color: #b0ba25;
	font-size: 20px;
	line-height: 28px;
	margin: 0 0 15px
}
h3.margtop {
	margin: 20px 0 15px
}
h3.small {
	font-size: 16px;
	line-height: 24px
}
.plus {
	font-family: 'Univers W01', Arial, sans-serif;
	font-weight: bold;
	color: #b0ba25;
	font-size: 60px;
	text-align: center;
	margin: 12px 0 20px
}
p {
	margin: 0 0 15px
}
p.center {
	text-align: center
}
a {
	color: #fff;
	text-decoration: none
}
a.underline {
	text-decoration: underline
}
a.grey {
	color: #444
}
a:hover {
	text-decoration: none
}
.cta {
	font-family: 'Univers W01', Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 24px;
	background: #000;
	padding: 8px 20px;
	border: none;
	width: auto;
	display: inline-block;
	-webkit-appearance: none;
	border-radius: 0;
	margin: 15px 0;
	cursor: pointer
}
ul.bullets {
	list-style: disc;
	list-style-position: outside;
	padding: 0;
	margin: 0 0 0 15px
}
ul.bullets li {
	margin: 0 0 5px
}
.maxwidth {
	width: 100%;
	max-width: 910px;
	padding: 0 20px;
	margin: 20px auto 20px;
	clear: both;
	overflow: hidden
}
@media only screen and (max-width: 800px) {
.maxwidth {
	padding: 0 15px
}
}
.maxwidth.logo {
	margin: 0 auto;
	width: 100%;
	max-width: 1080px;
	padding: 15px 20px
}
header {
	position: relative;
	clear: both;
	overflow: hidden;
	width: 100%
}
header .halfheader {
	padding: 20px 0;
	height: 283px;
	overflow: hidden
}
@media only screen and (max-width: 640px) {
header .halfheader {
	height: 221px
}
}
@media only screen and (max-width: 500px) {
header .halfheader {
	display: none
}
}
header .halfheader.left {
	border-right: 5px solid #fff;
	background: #020202;
	width: 45%
}
header .halfheader.right {
	border-left: 5px solid #fff;
	background: #141414;
	width: 55%
}
header .header-float {
	color: #fff;
	left: 44%;
	margin-left: -605px;
	position: absolute;
	top: 0
}
@media only screen and (max-width: 640px) {
header .header-float {
	margin-left: -425px;
	width: 850px;
	height: auto
}
}
@media only screen and (max-width: 500px) {
header .header-float {
	display: none
}
}
header .header-mob-float {
	display: none
}
@media only screen and (max-width: 500px) {
header .header-mob-float {
	background: #b0ba25;
	color: #fff;
	display: block;
	height: auto;
	width: 100%
}
}
.main {
	padding: 40px;
	width: 100%;
	clear: both;
	overflow: hidden;
	max-width: 1087px;
	margin: 0 auto
}
.main .introtext {
	margin: 0 auto 40px;
	width: 80%
}
@media only screen and (max-width: 620px) {
.main .introtext {
	width: 100%
}
}
.main.grey {
	background: #EFEDEC
}
.main.primary {
	background: #b0ba25
}
.main .half {
	width: 50%
}
@media only screen and (max-width: 768px) {
.main .half {
	width: 100%
}
}
.main .half.left {
	padding: 0 10px 0 0
}
@media only screen and (max-width: 768px) {
.main .half.left {
	padding: 0
}
}
.main .half.right {
	padding: 0 0 0 15px
}
@media only screen and (max-width: 768px) {
.main .half.right {
	padding: 0
}
}
.main .offertitle {
	border: 1px solid #AFA79F;
	background: #fff;
	padding: 20px;
	margin: 40px 0 25px 0;
	text-align: center;
	width: 100%
}
.main .offertitle h3 {
	color: #b0ba25;
	margin: 0 0 10px
}
.main .offertitle p {
	margin: 0;
	color: #444
}
.main .offers {
	border: 1px solid #AFA79F;
	clear: both;
	overflow: hidden;
	margin: 0 0 30px;
	padding: 20px;
	width: 100%
}
.main .offers p {
	margin: 0;
	color: #444
}
.main .offers ul {
	margin: 0;
	padding: 0 0 0 15px
}
.termstxt {
	width: 100%;
	clear: both;
	overflow: hidden
}
.termstxt p {
	font-size: 11px;
	line-height: 14px;
	margin: 15px 0 0
}
.form {
	background-color: #b0ba25;
	padding: 0 0 15px 0
}
@media only screen and (max-width: 768px) {
.form {
	margin: 5% 0 0 0
}
}
form {
	padding: 20px;
	clear: both;
	overflow: hidden;
	text-align: center
}
form p {
	color: #fff;
	text-align: center;
	margin: 0 0 20px
}
form p.small {
	text-align: left;
	font-size: 11px;
	line-height: 14px;
	display: inline-block;
	width: 82%;
	margin: 23px 0 0
}
@media only screen and (max-width: 965px) {
form p.small {
	width: 55%
}
}
@media only screen and (max-width: 768px) {
form p.small {
	width: 80%
}
}
form p.small a {
	color: #fff
}
form fieldset {
	border: none;
	padding: 0 0 15px;
	text-align: left;
	wisth: 100%
}
@media only screen and (max-width: 700px) {
form fieldset.half.left {
	padding: 0 !important;
	width: 100%
}
}
@media only screen and (max-width: 700px) {
form fieldset.half.right {
	padding: 0 !important;
	width: 100%
}
}
form fieldset.updates {
	width: 480px;
	margin: 0 auto
}
@media only screen and (max-width: 700px) {
form fieldset.updates {
	width: 100%;
	margin: 0
}
}
form label {
	color: #fff;
	margin: 0 0 8px;
	display: block
}
form label.error {
	display: none
}
form input, form select {
	padding: 8px 10px;
	border: 1px solid #fff;
	font-size: 12px;
	color: #444;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0
}
form input.error, form select.error {
	border: 1px solid red;
	color: red
}
form select {
	border-radius: 0;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	outline: none;
	background: url(https://img04.en25.com/EloquaImages/clients/MotorolaSolutionsInc/%7B7a1e4d29-07d6-4d08-a530-54e5d0c45dc4%7D_dropdown-arrow.png) no-repeat 97% center #fff
}
form input[type="checkbox"] {
	position: absolute;
	left: -9999em
}
form input[type="checkbox"]+label, form input[type="checkbox"]:checked+label {
	cursor: pointer;
	margin-bottom: 10px;
	padding: 0;
	width: 30px;
	display: inline-block;
	vertical-align: top
}
form input[type="checkbox"]+label span {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 25px 10px 0 0;
	vertical-align: middle;
	cursor: pointer
}
form input[type="checkbox"]+label span .tick {
	display: none
}
form input[type="checkbox"]:checked+label span .tick {
	color: #000;
	position: relative;
	left: 2px;
	top: -23px;
	border: medium none;
	display: block;
	background: none
}
form input[type="checkbox"]+label span {
	background-color: #fff
}
form input[type="checkbox"]+label span, form input[type="checkbox"]:checked+label span {
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear
}
form input[type="submit"] {
	font-family: 'Univers W01', Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	background: #141414;
	padding: 8px 20px;
	border: none;
	width: auto;
	-webkit-appearance: none;
	border-radius: 0;
	clear: both;
	overflow: hidden;
	margin: 40px auto 0;
	cursor: pointer
}
@media only screen and (max-width: 800px) {
form input[type="submit"] {
	margin: 20px 0 0
}
}
form input[type="submit"]:hover {
	color: #000;
	background: #fff
}
footer {
	background: #000;
	padding: 15px 0;
	clear: both;
	overflow: hidden
}
footer .maxwidth {
	margin: 0 auto;
	width: 100%;
	max-width: 1080px;
	padding: 0 20px
}
footer p {
	color: #AFA79F;
	font-size: 11px;
	line-height: 14px;
	margin: 0
}
footer a {
	color: #AFA79F;
	text-decoration: none
}
footer a:hover {
	text-decoration: underline
}
@media only screen and (max-width: 620px) {
footer .left, footer .right {
	width: 100%
}
}
@media only screen and (max-width: 620px) {
footer .right {
	margin: 20px 0 0
}
}
